Open Infrastructure - Task #6901

Task # 6869 (Rejected): Challenge OpenStack and OpenNebula with ucloud
Task # 6897 (Rejected): Create ucloud-image service

Describe on how to configure the files service

06/28/2019 02:30 PM - Nico Schottelius

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: Il nu % Done:
Category: Estimated time:

Target version:
PM Check date:

06/28/2019

0%
0.00 hour

Description

e sftp settings chroot
e is that all we need?

History

#1 - 07/08/2019 02:09 PM - Nico Schottelius

- Assignee changed from Reyk Floeter to Il nu

ping

#2 - 07/09/2019 11:19 AM - Il nu

- Status changed from New to Seen

#3 - 06/11/2020 09:34 AM - Nico Schottelius

- Status changed from Seen to Rejected

04/09/2024
